#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-call-hierarchy-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-call-hierarchy-plugin-2.0.0.0-6gHat54TLw2J9vOyQ9Llqz
key:                  hls-call-hierarchy-plugin-2.0.0.0-6gHat54TLw2J9vOyQ9Llqz
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  2477cc3ff9d10b66a442139ba17a13a0
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-2.0.0.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-2.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-2.0.0.0-6gHat54TLw2J9vOyQ9Llqz
depends:
    aeson-2.1.2.1-LOsc8VZqmR4FTSS4ItJTX9 base-4.16.4.0
    containers-0.6.5.1 extra-1.7.16-9QXTGuykCno1FsMdBZzFkU
    ghcide-2.0.0.0-I3J9NvI9d01ALoTKFbdwiW
    hiedb-0.4.3.0-CJV4Sr6dU5L6jb4KTVXLkl
    hls-plugin-api-2.0.0.0-4DvTbxgjpIK6D8yMZ4340P
    lens-5.2.3-Ay8F9EUtjnE9PU0we5yejR
    lsp-1.6.0.0-BDoA34rM2HDFusakTyA3Cp
    sqlite-simple-0.4.19.0-9EjZ3R3RCT97xewrlNjTED text-1.2.5.0
    unordered-containers-0.2.20-DtI6Ump4gwL4XOoZ2vYwmp

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

